Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource pkgconfig(python-3.8)

Found 96 RPM for pkgconfig(python-3.8)

PackageSummaryDistributionDownload
lib64python3-devel-3.8.12-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.12-1.mga8.aarch64.rpm
lib64python3-devel-3.8.12-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.12-1.mga8.x86_64.rpm
lib64python3-devel-3.8.11-1.1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.11-1.1.mga8.aarch64.rpm
lib64python3-devel-3.8.11-1.1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.11-1.1.mga8.x86_64.rpm
lib64python3-devel-3.8.9-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.9-1.mga8.aarch64.rpm
lib64python3-devel-3.8.9-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.9-1.mga8.x86_64.rpm
lib64python3-devel-3.8.8-1.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.8-1.mga8.aarch64.rpm
lib64python3-devel-3.8.8-1.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.8-1.mga8.x86_64.rpm
lib64python3-devel-3.8.7-2.mga8.aarch64.htmlThe libraries and header files needed for Python developmentMageia 8 for aarch64lib64python3-devel-3.8.7-2.mga8.aarch64.rpm
lib64python3-devel-3.8.7-2.mga8.x86_64.htmlThe libraries and header files needed for Python developmentMageia 8 for x86_64lib64python3-devel-3.8.7-2.mga8.x86_64.rpm

libpython3-devel-3.8.12-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.12-1.mga8.armv7hl.rpm
libpython3-devel-3.8.12-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.12-1.mga8.i586.rpm
libpython3-devel-3.8.11-1.1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.11-1.1.mga8.armv7hl.rpm
libpython3-devel-3.8.11-1.1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.11-1.1.mga8.i586.rpm
libpython3-devel-3.8.9-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.9-1.mga8.armv7hl.rpm
libpython3-devel-3.8.9-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.9-1.mga8.i586.rpm
libpython3-devel-3.8.8-1.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.8-1.mga8.armv7hl.rpm
libpython3-devel-3.8.8-1.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.8-1.mga8.i586.rpm
libpython3-devel-3.8.7-2.mga8.armv7hl.htmlThe libraries and header files needed for Python developmentMageia 8 for armv7hllibpython3-devel-3.8.7-2.mga8.armv7hl.rpm
libpython3-devel-3.8.7-2.mga8.i586.htmlThe libraries and header files needed for Python developmentMageia 8 for i586libpython3-devel-3.8.7-2.mga8.i586.rpm

python3-devel-3.8.10-1.fc32.aarch64.htmlLibraries and header files needed for Python developmentFedora 32 updates for aarch64python3-devel-3.8.10-1.fc32.aarch64.rpm
python3-devel-3.8.10-1.fc32.armv7hl.htmlLibraries and header files needed for Python developmentFedora 32 updates for armhfppython3-devel-3.8.10-1.fc32.armv7hl.rpm
python3-devel-3.8.10-1.fc32.i686.htmlLibraries and header files needed for Python developmentFedora 32 updates for x86_64python3-devel-3.8.10-1.fc32.i686.rpm
python3-devel-3.8.10-1.fc32.x86_64.htmlLibraries and header files needed for Python developmentFedora 32 updates for x86_64python3-devel-3.8.10-1.fc32.x86_64.rpm
python3-devel-3.8.2-2.fc32.aarch64.htmlLibraries and header files needed for Python developmentFedora 32 for aarch64python3-devel-3.8.2-2.fc32.aarch64.rpm
python3-devel-3.8.2-2.fc32.armv7hl.htmlLibraries and header files needed for Python developmentFedora 32 for armhfppython3-devel-3.8.2-2.fc32.armv7hl.rpm
python3-devel-3.8.2-2.fc32.i686.htmlLibraries and header files needed for Python developmentFedora 32 for x86_64python3-devel-3.8.2-2.fc32.i686.rpm
python3-devel-3.8.2-2.fc32.ppc64le.htmlLibraries and header files needed for Python developmentFedora 32 for ppc64lepython3-devel-3.8.2-2.fc32.ppc64le.rpm
python3-devel-3.8.2-2.fc32.s390x.htmlLibraries and header files needed for Python developmentFedora 32 for s390xpython3-devel-3.8.2-2.fc32.s390x.rpm
python3-devel-3.8.2-2.fc32.x86_64.htmlLibraries and header files needed for Python developmentFedora 32 for x86_64python3-devel-3.8.2-2.fc32.x86_64.rpm

python3.8-3.8.12-3.fc36.aarch64.htmlVersion 3.8 of the Python interpreterFedora Rawhide for aarch64python3.8-3.8.12-3.fc36.aarch64.rpm
python3.8-3.8.12-3.fc36.armv7hl.htmlVersion 3.8 of the Python interpreterFedora Rawhide for armhfppython3.8-3.8.12-3.fc36.armv7hl.rpm
python3.8-3.8.12-3.fc36.i686.htmlVersion 3.8 of the Python interpreterFedora Rawhide for x86_64python3.8-3.8.12-3.fc36.i686.rpm
python3.8-3.8.12-3.fc36.ppc64le.htmlVersion 3.8 of the Python interpreterFedora Rawhide for ppc64lepython3.8-3.8.12-3.fc36.ppc64le.rpm
python3.8-3.8.12-3.fc36.s390x.htmlVersion 3.8 of the Python interpreterFedora Rawhide for s390xpython3.8-3.8.12-3.fc36.s390x.rpm
python3.8-3.8.12-3.fc36.x86_64.htmlVersion 3.8 of the Python interpreterFedora Rawhide for x86_64python3.8-3.8.12-3.fc36.x86_64.rpm
python3.8-3.8.12-1.fc35.aarch64.htmlVersion 3.8 of the Python interpreterFedora 35 testing updates for aarch64python3.8-3.8.12-1.fc35.aarch64.rpm
python3.8-3.8.12-1.fc35.aarch64.htmlVersion 3.8 of the Python interpreterFedora 35 for aarch64python3.8-3.8.12-1.fc35.aarch64.rpm
python3.8-3.8.12-1.fc35.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 35 for armhfppython3.8-3.8.12-1.fc35.armv7hl.rpm
python3.8-3.8.12-1.fc35.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 35 testing updates for armhfppython3.8-3.8.12-1.fc35.armv7hl.rpm
python3.8-3.8.12-1.fc35.i686.htmlVersion 3.8 of the Python interpreterFedora 35 testing updates for x86_64python3.8-3.8.12-1.fc35.i686.rpm
python3.8-3.8.12-1.fc35.i686.htmlVersion 3.8 of the Python interpreterFedora 35 for x86_64python3.8-3.8.12-1.fc35.i686.rpm
python3.8-3.8.12-1.fc35.ppc64le.htmlVersion 3.8 of the Python interpreterFedora 35 for ppc64lepython3.8-3.8.12-1.fc35.ppc64le.rpm
python3.8-3.8.12-1.fc35.s390x.htmlVersion 3.8 of the Python interpreterFedora 35 for s390xpython3.8-3.8.12-1.fc35.s390x.rpm
python3.8-3.8.12-1.fc35.x86_64.htmlVersion 3.8 of the Python interpreterFedora 35 testing updates for x86_64python3.8-3.8.12-1.fc35.x86_64.rpm
python3.8-3.8.12-1.fc35.x86_64.htmlVersion 3.8 of the Python interpreterFedora 35 for x86_64python3.8-3.8.12-1.fc35.x86_64.rpm
python3.8-3.8.12-1.fc34.aarch64.htmlVersion 3.8 of the Python interpreterFedora 34 updates for aarch64python3.8-3.8.12-1.fc34.aarch64.rpm
python3.8-3.8.12-1.fc34.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 34 updates for armhfppython3.8-3.8.12-1.fc34.armv7hl.rpm
python3.8-3.8.12-1.fc34.i686.htmlVersion 3.8 of the Python interpreterFedora 34 updates for x86_64python3.8-3.8.12-1.fc34.i686.rpm
python3.8-3.8.12-1.fc34.x86_64.htmlVersion 3.8 of the Python interpreterFedora 34 updates for x86_64python3.8-3.8.12-1.fc34.x86_64.rpm
python3.8-3.8.12-1.fc33.aarch64.htmlVersion 3.8 of the Python interpreterFedora 33 updates for aarch64python3.8-3.8.12-1.fc33.aarch64.rpm
python3.8-3.8.12-1.fc33.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 33 updates for armhfppython3.8-3.8.12-1.fc33.armv7hl.rpm
python3.8-3.8.12-1.fc33.i686.htmlVersion 3.8 of the Python interpreterFedora 33 updates for x86_64python3.8-3.8.12-1.fc33.i686.rpm
python3.8-3.8.12-1.fc33.x86_64.htmlVersion 3.8 of the Python interpreterFedora 33 updates for x86_64python3.8-3.8.12-1.fc33.x86_64.rpm
python3.8-3.8.8-1.fc34.aarch64.htmlVersion 3.8 of the Python interpreterFedora 34 for aarch64python3.8-3.8.8-1.fc34.aarch64.rpm
python3.8-3.8.8-1.fc34.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 34 for armhfppython3.8-3.8.8-1.fc34.armv7hl.rpm
python3.8-3.8.8-1.fc34.i686.htmlVersion 3.8 of the Python interpreterFedora 34 for x86_64python3.8-3.8.8-1.fc34.i686.rpm
python3.8-3.8.8-1.fc34.ppc64le.htmlVersion 3.8 of the Python interpreterFedora 34 for ppc64lepython3.8-3.8.8-1.fc34.ppc64le.rpm
python3.8-3.8.8-1.fc34.s390x.htmlVersion 3.8 of the Python interpreterFedora 34 for s390xpython3.8-3.8.8-1.fc34.s390x.rpm
python3.8-3.8.8-1.fc34.x86_64.htmlVersion 3.8 of the Python interpreterFedora 34 for x86_64python3.8-3.8.8-1.fc34.x86_64.rpm
python3.8-3.8.6-1.fc33.aarch64.htmlVersion 3.8 of the Python interpreterFedora 33 for aarch64python3.8-3.8.6-1.fc33.aarch64.rpm
python3.8-3.8.6-1.fc33.armv7hl.htmlVersion 3.8 of the Python interpreterFedora 33 for armhfppython3.8-3.8.6-1.fc33.armv7hl.rpm
python3.8-3.8.6-1.fc33.i686.htmlVersion 3.8 of the Python interpreterFedora 33 for x86_64python3.8-3.8.6-1.fc33.i686.rpm
python3.8-3.8.6-1.fc33.ppc64le.htmlVersion 3.8 of the Python interpreterFedora 33 for ppc64lepython3.8-3.8.6-1.fc33.ppc64le.rpm
python3.8-3.8.6-1.fc33.s390x.htmlVersion 3.8 of the Python interpreterFedora 33 for s390xpython3.8-3.8.6-1.fc33.s390x.rpm
python3.8-3.8.6-1.fc33.x86_64.htmlVersion 3.8 of the Python interpreterFedora 33 for x86_64python3.8-3.8.6-1.fc33.x86_64.rpm

python38-devel-3.8.12-2.1.aarch64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for aarch64python38-devel-3.8.12-2.1.aarch64.rpm
python38-devel-3.8.12-2.1.armv6hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for armv6hlpython38-devel-3.8.12-2.1.armv6hl.rpm
python38-devel-3.8.12-2.1.armv7hl.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for armv7hlpython38-devel-3.8.12-2.1.armv7hl.rpm
python38-devel-3.8.12-2.1.i586.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Tumbleweed for i586python38-devel-3.8.12-2.1.i586.rpm
python38-devel-3.8.12-2.1.riscv64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for riscv64python38-devel-3.8.12-2.1.riscv64.rpm
python38-devel-3.8.12-2.1.s390x.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for s390xpython38-devel-3.8.12-2.1.s390x.rpm
python38-devel-3.8.12-2.1.x86_64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Tumbleweed for x86_64python38-devel-3.8.12-2.1.x86_64.rpm
python38-devel-3.8.12-1.module_el8.6.0+929+89303463.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.12-1.module_el8.6.0+929+89303463.aarch64.rpm
python38-devel-3.8.12-1.module_el8.6.0+929+89303463.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.12-1.module_el8.6.0+929+89303463.ppc64le.rpm
python38-devel-3.8.12-1.module_el8.6.0+929+89303463.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.12-1.module_el8.6.0+929+89303463.x86_64.rpm
python38-devel-3.8.10-3.1.ppc64.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for ppc64python38-devel-3.8.10-3.1.ppc64.rpm
python38-devel-3.8.10-3.1.ppc64le.htmlInclude Files and Libraries Mandatory for Building Python ModulesOpenSuSE Ports Tumbleweed for ppc64lepython38-devel-3.8.10-3.1.ppc64le.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.aarch64.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8.5.2111 AppStream for aarch64python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.aarch64.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.ppc64le.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8.5.2111 AppStream for ppc64lepython38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.ppc64le.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.x86_64.rpm
python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8.5.2111 AppStream for x86_64python38-devel-3.8.8-4.module_el8.5.0+896+eb9e77ba.x86_64.rpm
python38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.aarch64.rpm
python38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.ppc64le.rpm
python38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.8-3.module_el8.5.0+871+689c57c1.x86_64.rpm
python38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.aarch64.rpm
python38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.ppc64le.rpm
python38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.8-2.module_el8.5.0+765+e829a51d.x86_64.rpm
python38-devel-3.8.8-1.module_el8.5.0+758+421c7348.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.8-1.module_el8.5.0+758+421c7348.aarch64.rpm
python38-devel-3.8.8-1.module_el8.5.0+758+421c7348.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.8-1.module_el8.5.0+758+421c7348.ppc64le.rpm
python38-devel-3.8.8-1.module_el8.5.0+758+421c7348.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.8-1.module_el8.5.0+758+421c7348.x86_64.rpm
python38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.aarch64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for aarch64python38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.aarch64.rpm
python38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.ppc64le.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for ppc64lepython38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.ppc64le.rpm
python38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.x86_64.htmlLibraries and header files needed for Python developmentCentOS 8-stream AppStream for x86_64python38-devel-3.8.6-3.module_el8.5.0+742+dbad1979.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet